<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
VerboseMessages Members
VerboseMessages Class Constructors Methods Fields See Also Send Feedback

The VerboseMessages type exposes the following members.

# Constructors

| Name | Description
--- | --- | ---
| VerboseMessages | Initializes a new instance of the VerboseMessages class

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the type of the current instance. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| AllFileOps | Display additional information when performing all filesystem operations, including read and write. May not be available on all platforms.
| Backup | Display additional information when performing hot backup.
| Deadlock | Display additional information when doing deadlock detection.
| FileOps | Display additional information when performing filesystem operations such as open, close or rename. May not be available on all platforms.
| Recovery | Display additional information when performing recovery.
| Register | Display additional information concerning support for Register
| Replication | Display all detailed information about replication. This includes the information displayed by all of the other Replication* and RepMgr* values.
| ReplicationElection | Display detailed information about replication elections.
| ReplicationLease | Display detailed information about replication master leases.
| ReplicationMessages | Display detailed information about replication message processing.
| ReplicationMisc | Display detailed information about general replication processing not covered by the other Replication* values.
| ReplicationSync | Display detailed information about replication client synchronization.
| ReplicationSystemInfo | Saves replication system information to a system-owned file. This value is on by default.
| ReplicationTest |
| RepMgrConnectionFailure | Display detailed information about Replication Manager connection failures.
| RepMgrMisc | Display detailed information about general Replication Manager processing.
| WaitsForTable | Display the waits-for table when doing deadlock detection.

# See Also

VerboseMessages Class
BerkeleyDB Namespace